main {
  margin: 1rem auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .container {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-evenly;
    & > div {
      width: 50%;
    }
  }
}
